<div data-aos="zoom-in" data-aos-delay="150" class="container contenedor-responsive">
    <div class="row section-title justify-content-center text-center" style="padding-top: 3rem">
        <div class="col-md-9 col-lg-8 col-xl-7">
            <h3 class="display-7" style="margin-bottom:20px !important;">¡Viaje publicado con éxito!</h3>
            <img style="width: 660px;border-radius: 50px;;" src="assets/img/ilus/ciudad.png" alt="">
        </div>
    </div>
    <div class="mr-2" style="display: flex;justify-content: center;">
        <button type="button" (click)="empezar()" class="btn btn-primary">
            <div class="d-flex align-items-center">
                <span>Ir al inicio</span>
                <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24" fill="none" class="injected-svg icon bg-white" data-src="assets/img/icons/interface/icon-arrow-right.svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                    <path d="M12 5L19 12L12 19M5 12H18H5Z" stroke="#2C3038" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"></path>
                </svg>
            </div>
        </button>
    </div>
</div>